initUrl=https://auth.longtugame.cn/ucenter2.0/entry/entry
serviceId=2000003431014300000
channelId=3101430031014300
opid=10005297
channelName=龙图官网_龙图官网_龙图官网
deviceGroupId=0000
localeId=01
initBillingUrl=https://billing.longtugame.cn/billingcenter2.0
initStatisticsUrl=http://bilog.longtugame.cn/logreceiver/receiver
initUserUrl=https://auth.longtugame.cn/ucenter2.0/entry/entry
initUserHeartbeatUrl=https://auth.longtugame.cn/ucenter2.0/heartbeat/heartbeat
initGscUrl=https://gscservice.longtugame.cn/gscfront/sdk/index.do
initPushUrl=https://auth.longtugame.cn/ucenter2.0/push2.0/sdkpush
initVoiceUrl=https://auth.longtugame.cn/voice_server/voiceService/voice.do
sCode=5AA437C60059991CE924C99166E370C1579B7FBF79F7177B80824C058D74A444CA5113F7356742EB5D305736C998502D
sourceDomain=
cdnDomains=http://cdn1-20000034.longtugame.cn,http://cdn2-20000034.longtugame.cn
sdkH5Url=https://cdn-content.longtugame.cn/sdk2.0/page2/index.html#
prePrivacyUrl=https://sdkcn.z4v.cn/sdk2.0/sandbox/index.html#/ucenter/privacy
preGscFrontUrl=https://gscservice.longtugame.cn/api/sdk/privacy/bean/get.htm
privacySwitch=1